body {
	margin: 0px; padding: 0px; color:#666666; font-family: Tahoma, Geneva, sans-serif; font-size: 13px;
}

a:link {text-decoration:underline; color: #46949d;}
a:visited {text-decoration:underline; color:#46949d} 
a:active {text-decoration:underline; color:#46949d;} 
a:hover {text-decoration:none; color:#46949d; } 

#container_cab {
	margin:0px auto; background-color:#ffffff;
}

#container_cab #contenido {
	width: 980px; height: 146px; margin:0px auto;
}

#container_cab #contenido #logo {
	width: 256px; height: 146px; float:left;	
}

#container_cab #contenido #menu {
	width: 354px; height: 146px; float:left;
}	
	
#container_cab #contenido #slogan {
	width: 370px; height: 146px; float:left;	
}

#container_cuerpo {
	margin:0px auto; background-color:#f6f6f6; background-image:url(../images/fondo_top.jpg); background-repeat:repeat-x; 
}	
	
#container_cuerpo #sombra {
	width: 980px; height: 39px; margin:0px auto; background-image:url(../images/sombra_top.jpg)
}	
		
#container_cuerpo #contenido {
	width: 980px; min-height:200px; margin:0px auto; overflow: hidden;
}

#container_cuerpo #contenido .imagen_dcha {
	width: 450px; float:right;
}

#container_cuerpo #contenido .imagen_izda {
	width: 450px; float:left;
}

#container_cuerpo #contenido .txtderecha {
	width: 470px; float:right; padding: 20px 20px 20px 40px;
}	

#container_cuerpo #contenido .txtizquierda {
	width: 470px; float:left; padding: 20px 40px 20px 20px;
}	

#container_cuerpo #contenido .separa {
	width: 980px; height:22px; clear:both; background-image:url(../images/separalinea.jpg); background-repeat:no-repeat;
}

.serie {
	font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#acca57;
}

.titulo {
	font-family:Tahoma, Geneva, sans-serif; font-size:40px; color:#666666;
}

.subtitulo {
	font-family:Tahoma, Geneva, sans-serif; font-size:21px; color:#46949d;
}

#container_cuerpocentral {
	margin:0px auto; background-image:url(../images/fondo_middle.jpg); background-repeat:repeat-x; background-color:#ffffff; 
}	
	
#container_cuerpocentral #sombra {
	width: 980px; height: 77px; margin:0px auto;  background-image:url(../images/sombra_middle.jpg)
}	

#container_cuerpocentral #contenido {
	width: 880px; padding: 20px 30px 20px 30px; background-color:#f0f9cc; margin:0px auto;
}

#container_cuerpocentral #descargas {
	width: 940px; padding: 20px 20px 20px 20px; margin:0px auto;
}

#container_cuerpocentral #testimonio {
	width: 940px; margin:0px auto; text-align:left;
}

#container_cuerpoinf {
	margin:0px auto; background-color:#f6f6f6; background-image:url(../images/fondo_bottom.jpg); background-repeat:repeat-x; 
}	
	
#container_cuerpoinf #sombra {
	width: 980px; height: 83px; margin:0px auto; background-image:url(../images/sombra_bottom.jpg)
}	
		
#container_cuerpoinf #contenido {
	width: 980px; margin:0px auto; background-color:#f6f6f6; height:236px;
}

#container_cuerpoinf #contenido #foto{
	width: 239px; padding: 0px 0px 20px 17px; float:left;
}

#container_cuerpoinf #contenido #contacto{
	width: 535px;  padding: 0px 0px 20px 35px; float:left;
}

#container_cuerpoinf #contenido #redes{
	width: 134px;  padding: 190px 20px 20px 0px; float:left; text-align:right;
}

.txt_color_bold {
	font-weight:bold; color:#46949d;	
}

.txt_legal {
	font-size:10px;
}

.txt_menu_area {
	font-weight:bold; color:#46949d; font-size:11px; line-height:15px;
}

.txt_menu_link {
	font-weight:bold; color:#666666; font-size:11px; line-height:15px;
}

a.txt_menu_link:link {text-decoration:underline; color: #666666;}
a.txt_menu_link:visited {text-decoration:underline; color:#666666} 
a.txt_menu_link:active {text-decoration:underline; color:#666666;} 
a.txt_menu_link:hover {text-decoration:none; color:#666666; } 